=== debian/control ===
Source: mkvtoolnix
Section: graphics
Priority: optional
Maintainer: Moritz Bunkus <moritz@bunkus.org>
Build-Depends: debhelper (>> 4.0.0), libebml-dev (>= 0.7.7-1), libmatroska-dev (>= 0.8.0-1), libogg-dev, libvorbis-dev, libwxgtk2.6-dev | libwxgtk2.8-dev, libexpat1-dev, zlib1g-dev, liblzo-dev, libbz2-dev, libflac-dev, groff, libmagic-dev, libboost-regex-dev
Standards-Version: 3.7.2

Package: mkvtoolnix
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: mkvtoolnix-mb
Suggests: mkvtoolnix-gui
Description: Command line tools to create and work with Matroska media files
 Matroska is aiming to become the standard of Multimedia Container
 Formats. It is based on EBML (Extensible Binary Meta Language), a
 kind of binary version of XML. These tools can work with Matroska files:
   * mkvmerge creates Matroska files from various other formats.
   * mkvinfo lists information about the tracks contained in a Matroska
     file.
   * mkvextract extracts tracks from a Matroska file into other suitable
     file formats.
 .
 This package only provides command-line tools. For graphical tools, you
 should install the mkvtoolnix-gui package.

Package: mkvtoolnix-gui
Architecture: any
Depends: mkvtoolnix, ${shlibs:Depends}
Conflicts: mkvtoolnix-mb
Description: Tools for working with Matroska media files -- GUI frontend
 Matroska is aiming to become the standard of Multimedia Container
 Formats. It is based on EBML (Extensible Binary Meta Language), a
 kind of binary version of XML. These tools can work with Matroska files:
   * mkvmerge creates Matroska files from various other formats.
   * mkvinfo lists information about the tracks contained in a Matroska
     file.
   * mkvextract extracts tracks from a Matroska file into other suitable
     file formats.
 .
 This package contains mmg, a GUI frontend to mkvmerge.
